<template>
<div class="footer" style="margin-top:200px;">
  <p>Footer</p>
</div>
</template>
<script>
export default {};
</script>
<style scoped>
.footer {
   position: fixed; 
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: red;
   color: white;
   text-align: center;
  
}
</style>